﻿div.ChangeADPasswordMainContainer
{
	border: solid 1px #d7d7d7;
	padding: 5px;
	background-color: #FFFFFF;
	margin-top: 3px;
	width: 380px;
}

table.ChangeADPasswordFormTable
{
	width: 100%;
}

tr.ChangeADPasswordFormTableRow
{
	height:24px;
}

div.ChangeADPasswordErrorPanel, div.ChangeADPasswordSuccessPanel
{
	margin:6px 0 10px 0;
}

span.ChangeADPasswordTitle
{
	color: #6d6d6d;
	font-size: 10pt;
	font-weight: bold;
}

span.ChangeADPasswordAccount, span.ChangeADPasswordAccountName, span.ChangeADPasswordError, span.ChangeADPasswordSuccess
{
	font-size: 12px;
}

span.ChangeADPasswordAccount
{
}

span.ChangeADPasswordAccountName
{
	font-weight: bold;
}

span.ChangeADPasswordError, span.ChangeADPasswordSuccess
{
	font-weight: bold;
	padding-top: 10px;
}

span.ChangeADPasswordError
{
	color: #FF0000;
}

span.ChangeADPasswordSuccess
{
	color: #3A9E3C;
}

input.ChangeADPasswordSubmitButton
{
	margin-bottom: 4px;
	width: 96%;
	font-size:11px;
	color:#6d6d6d;
}

input.ChangeADPasswordNewPwBox, input.ChangeADPasswordNewPwConfirmBox, input.ChangeADPasswordOldPwBox
{
	border: solid 1px #d7d7d7;
	width: 96%;
}

td.ChangeADPasswordLabelCell, td.ChangeADPasswordControlCell
{
	font-size: 12px;		
}

td.ChangeADPasswordLabelCell
{
	width: 60%;
	color:#6d6d6d;
}

td.ChangeADPasswordControlCell
{
}
.ChangeADPasswordPasswordExpiration
{
	font-weight:bold;
}
.ChangeADPasswordPasswordExpirationRed
{
	color:Red;
}
.ChangeADPasswordPasswordExpirationOrange
{
	color:Orange;
}